html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    /* PLATFORM */
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    -webkit-appearance: none;
    -moz-appearance: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    /* PLATFORM */
    display: block
}

body {
    /* PLATFORM */
    line-height: 1
}

ol, ul {
    /* PLATFORM */
    list-style: none
}

blockquote, q {
    /* PLATFORM */
    quotes: none
}

blockquote:before, blockquote:after, q:before, q:after {
    /* PLATFORM */
    content: '';
    content: none;
}

table {
    /* PLATFORM */
    border-collapse: collapse;
    border-spacing: 0
}

body {
    /* PLATFORM */
    overflow-y: scroll !important
}

body, input, select, textarea {
    /* PLATFORM */
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    line-height: 1.5em
}

strong {
    /* PLATFORM */
    font-weight: 700;
    font-style: inherit
}

em {
    /* PLATFORM */
    font-style: italic;
    font-weight: inherit
}

a {
    /* PLATFORM */
    color: #2c2f7f;
    text-decoration: none
}

a:hover {
    /* PLATFORM */
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: .5;
    text-decoration: none;
}

a:link {
    /* PLATFORM */
    text-decoration: none;
}

img {
    /* PLATFORM */
    max-width: 100%;
    height: auto
}

h1 {
    /* PLATFORM */
    font-size: 32px
}

h2 {
    /* PLATFORM */
    font-size: 26px
}

h3 {
    /* PLATFORM */
    font-size: 22px
}

h4 {
    /* PLATFORM */
    font-size: 20px
}

h5 {
    /* PLATFORM */
    font-size: 18px
}

h6 {
    /* PLATFORM */
    font-size: 16px
}

a.image, a img {
    /* PLATFORM */
    border: 0
}

.strong {
    /* PLATFORM */
    font-weight: 500;
    font-style: inherit
}

.clearer {
    /* PLATFORM */
    height: 0px;
    clear: both;
    line-height: 0px;
    overflow: hidden;
    font-size: 0
}

.alignright {
    /* PLATFORM */
    float: right;
    margin: 0 0 15px 15px
}

.alignleft {
    /* PLATFORM */
    float: left;
    margin: 0 15px 15px 0
}

.aligncenter {
    /* PLATFORM */
    display: block;
    margin: 0 auto
}

.wysiwyg {
    /* PLATFORM */
    overflow: hidden
}

.wysiwyg p {
    /* PLATFORM */
    margin: 0 0 20px 0
}

.wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6 {
    /* PLATFORM */
    margin: 0 0 20px 0
}

.wysiwyg ul {
    /* PLATFORM */
    list-style: square outside;
    margin: 0 0 20px 20px
}

.wysiwyg ol {
    /* PLATFORM */
    list-style: decimal outside;
    margin: 0 0 20px 20px
}

.flex-auto {
    /* PLATFORM */
    flex: auto;
}
